body {
    color: rgb(255, 255, 255);
    background-color: rgb(34, 36, 37);
}

[class*=sidebar-dark-] {
    background-color: #242627;
}


.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #ffc107;
    color: #fff;
}

.content-wrapper {
    background-color: #242627;
}

.navbar-white {
    background-color: #202224;
    color: #1b1d1f;
}

.navbar-light .navbar-nav .nav-link{
    color: rgba(255, 255, 255, 0.808);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(255 255 255);
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #202224;
    background-clip: border-box;
    border: 0 solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.form-control {
    color: rgb(173, 167, 158);
    background-color: rgb(37, 39, 40);
    border-color: rgb(118, 110, 99);
    box-shadow: rgba(22, 23, 23, 0) 0px 0px 0px inset;
}

.btn-dark {
    color: rgb(222, 220, 217);
    background-color: rgb(52, 55, 57);
    border-color: rgb(122, 114, 102);
    box-shadow: none;
}

.btn-dark:hover {
    color: rgb(222, 220, 217);
    background-color: rgb(97, 98, 99);
    border-color: rgb(122, 114, 102);
    box-shadow: none;
}
a {
    color: #fdb82c;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: rgba(255, 199, 86, 0.671);
    text-decoration: none;
    background-color: transparent;
}

/* pagina caregar load */
.preloader {
    display: flex;
    background-color: #202224;
    height: 100vh;
    width: 100%;
    transition: height .2s linear;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}
/* login  */
.login-page, .register-page {
    align-items: center;
    background-color: #242627;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
}

.login-card-body, .register-card-body {
    background-color: #202224;
    border-top: 0;
    color: #666;
    padding: 20px;
}

.btn-primary {
    color: #fff;
    background-color: #ffc107;
    border-color: #2f2f31;
    box-shadow: none;
}
.btn-primary:hover {
    color: #fff;
    background-color: #ffd75fc7;
    border-color: #ffc10785;
}
/* .btn-primary::after{
    color: #fff;
    background-color: #ffc107;
    border-color: #2f2f31;
    box-shadow: none;
} */
.card-primary.card-outline {
    border-top: 3px solid #ffc107;
}


